You are viewing the PKP Support Forum | PKP Home Wiki

Failed to install new pluins

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

Failed to install new pluins

Postby anuj » Sat Dec 07, 2013 12:17 am

Dear Sir

I failed to install new plugins like populararticleblock-1.0.tar.gz get the following sentence:

Errors occurred processing this form:
The tar command is not available. Please correctly configure it in your "config.inc.php".

Please suggest me what to do.

Anuj mittal
Posts: 1
Joined: Mon Aug 13, 2012 11:35 am

Re: Failed to install new pluins

Postby asmecher » Sat Dec 07, 2013 11:06 am

Hi Anuj,

See your config.inc.php:
Code: Select all
; tar (used in backup plugin, translation packaging)
tar = /bin/tar
This needs to point to the location of the "tar" tool on your system.

Alec Smecher
Public Knowledge Project Team
Posts: 10015
Joined: Wed Aug 10, 2005 12:56 pm

Re: Failed to install new pluins

Postby Cipri » Tue Jul 15, 2014 5:26 am

Hi, i have the same problem when a try to install new plugins but i don't know where that "config.inic.php" command is and what do i have to do.
Posts: 2
Joined: Tue Jul 15, 2014 4:48 am

Re: Failed to install new pluins

Postby JasonNugent » Tue Jul 15, 2014 6:03 am

Hi Cipri,

The config.inc.php file is found in your base OJS installation directory. You'd edit it like you would any text file with your favourite text editor.

Site Admin
Posts: 910
Joined: Tue Jan 10, 2006 6:20 am

Return to OJS Technical Support

Who is online

Users browsing this forum: Bing [Bot] and 2 guests